WikyBlog Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 31525
Class: Input Validation Error
CVE: CVE-2008-6097
Remote: Yes
Local: No
Published: Oct 01 2008 12:00AM
Updated: May 07 2015 05:22PM
Credit: Omer Singer
Vulnerable: WikyBlog WikyBlog 1.7.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus